Mailinglist Archive: opensuse-gnome (50 mails)

< Previous Next >
Re: [opensuse-gnome] zypper dup leftovers?
Le lundi 18 juillet 2011, à 09:43 +0200, Dominique Leuenberger a écrit :
Hi All,

On Mon, 2011-07-18 at 08:51 +0200, Vincent Untz wrote:
libgnome: fine, there's no later release. You might not need it anymore,
though, depending on what package is installed.
libgnome-window-settings1: doesn't exist anymore, and since it's using
slpp, we don't do Obsoletes for that.


The part with SLPP is correct, but wasn't zypper dup supposed to remove
packages that no longer exist in any repository while doing a 'dup'? I
do remember this used to be the case.

Only if the package is obsoleted, I believe. And we can cheat for that
with some files in /etc/products.d/ (this is how it's handled on distro
upgrades, I assume).

Vincent

--
Les gens heureux ne sont pas pressés.
--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >